local fn = _gn(0x2BBA30B854534A0C)
--- TASK_COMBAT_HATED_TARGETS_AROUND_PED_TIMED
function Global.TaskCombatHatedTargetsAroundPedTimed(ped, radius, time, flags)
	return fn(ped, radius, time, flags)
end
